<Packages>
    <ApplicationName>Riffstation</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>com.SonicLadder.Riffstation</Name>
        <Pixmap></Pixmap>
        <Title>Riffstation</Title>
        <Description></Description>
        <Version>1.6</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2020-10-18</InstallDate>
        <Size>31148036</Size>
        <Dependencies></Dependencies>
    </Package>
</Packages>
